Bug 143979 - mozilla-ipcd missing from package
Summary: mozilla-ipcd missing from package
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-03 06:26 UTC by Braden McDaniel
Modified: 2018-04-11 07:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 17:47:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Braden McDaniel 2005-01-03 06:26:11 UTC
Description of problem:
mozilla-ipcd is missing from the mozilla RPM.

Version-Release number of selected component (if applicable):
1.7.3-17

Comment 1 Matthew Miller 2006-07-10 20:28:36 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Braden McDaniel 2006-07-10 22:03:58 UTC
The real problem here may be that mozilla-devel installs headers for which no
corresponding binaries are installed--that is, the stuff under
/usr/include/mozilla-{version}/ipcd. This gives the impression that stuff is
missing when, actually, irrelevant stuff is installed.

Regardless, the nature of this problem hasn't changed since it was initially
reported.


Comment 3 Matthew Miller 2006-07-11 18:32:48 UTC
Thanks.

Comment 4 Matěj Cepl 2007-07-18 17:31:34 UTC
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.


Comment 5 Braden McDaniel 2007-07-18 17:47:05 UTC
The mozilla package no longer exists in current Fedora and the headers in
question are not included in the firefox package that replaced it.


Note You need to log in before you can comment on or make changes to this bug.